.spinner2 {
    margin:28vh auto;
    width: 50px;
    height: 40px;
    text-align: center;
    font-size: 10px;

    @include from($medium) {
      margin: 60vh 62vw;
    }
  }
  
  .spinner2 > div {
    background-color: #1db954;
    height: 100%;
    width: 6px;
    display: inline-block;
    margin-right: 3px;
    
    -webkit-animation: sk-stretchdelay2 1.2s infinite ease-in-out;
    animation: sk-stretchdelay2 1.2s infinite ease-in-out;
  }
  
  .spinner2 .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
  }
  
  .spinner2 .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
  }
  
  .spinner2 .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
  }
  
  .spinner2 .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
  }
  
  @-webkit-keyframes sk-stretchdelay2 {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
    20% { -webkit-transform: scaleY(1.0) }
  }
  
  @keyframes sk-stretchdelay2 {
    0%, 40%, 100% { 
      transform: scaleY(0.4);
      -webkit-transform: scaleY(0.4);
    }  20% { 
      transform: scaleY(1.0);
      -webkit-transform: scaleY(1.0);
    }
  }